{
  "name": "crm-system",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.2.1",
    "@popperjs/core": "^2.11.6",
    "axios": "^1.2.1",
    "bootstrap": "^5.2.3",
    "bootstrap-icons": "^1.10.2",
    "core-js": "^3.8.3",
    "materialize-css": "^1.0.0-rc.2",
    "moment": "^2.29.4",
    "register-service-worker": "^1.7.2",
    "v-contextmenu": "^3.0.0",
    "vform": "^2.1.2",
    "vue": "^3.2.13",
    "vue-router": "^4.0.3",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-pwa": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "sass": "^1.32.7",
    "sass-loader": "^12.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
